.table-bordered>:not(caption)>* {
    border-width: 1px 0 !important;
}

.shadow-primary-fade {
    box-shadow: 0 0 10px 5px rgba(62, 151, 255, 0.5)!important;
}

.shadow-primary-fade-transition {
    transition: all 0.5s ease-in-out;
}

.bg-primary-shadow-50 {
    background-color: rgba(var(--bs-primary-rgb), 0.5);
}

.bg-primary-shadow-50-transition {
    transition: background-color 0.5s ease-in-out;
}